@font-face {
  font-family: 'universidade-europeia';
  src:  url('fonts/universidade-europeia.eot?wh4e6c');
  src:  url('fonts/universidade-europeia.eot?wh4e6c#iefix') format('embedded-opentype'),
    url('fonts/universidade-europeia.ttf?wh4e6c') format('truetype'),
    url('fonts/universidade-europeia.woff?wh4e6c') format('woff'),
    url('fonts/universidade-europeia.svg?wh4e6c#universidade-europeia') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'universidade-europeia' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ic_whatsapp:before {
  content: "\e922";
}
.icon-pdf:before {
  content: "\e921";
}
.icon-envelope:before {
  content: "\e91f";
}
.icon-globo:before {
  content: "\e920";
}
.icon-calendario-adicionar:before {
  content: "\e91e";
}
.icon-calendario:before {
  content: "\e918";
}
.icon-diploma:before {
  content: "\e919";
}
.icon-dossier:before {
  content: "\e91a";
}
.icon-map2:before {
  content: "\e91b";
}
.icon-relogio:before {
  content: "\e91c";
}
.icon-user2:before {
  content: "\e91d";
}
.icon-fechar_grande:before {
  content: "\e916";
}
.icon-fechar_pequeno:before {
  content: "\e917";
}
.icon-info2:before {
  content: "\e914";
}
.icon-propina:before {
  content: "\e915";
}
.icon-admissoes:before {
  content: "\e911";
}
.icon-brochuraai:before {
  content: "\e912";
}
.icon-calculadora:before {
  content: "\e913";
}
.icon-fechar:before {
  content: "\e910";
}
.icon-mais:before {
  content: "\e90f";
}
.icon-info-i:before {
  content: "\e90a";
}
.icon-phone-f:before {
  content: "\e90b";
}
.icon-user:before {
  content: "\e90c";
}
.icon-map:before {
  content: "\e909";
}
.icon-design:before {
  content: "\e905";
}
.icon-gestao:before {
  content: "\e906";
}
.icon-turismo:before {
  content: "\e907";
}
.icon-desporto:before {
  content: "\e908";
}
.icon-lupa:before {
  content: "\e903";
}
.icon-info:before {
  content: "\e900";
}
.icon-phone:before {
  content: "\e901";
}
.icon-cheveron-down:before {
  content: "\e902";
}
.icon-cheveron-left:before {
  content: "\e90d";
}
.icon-cheveron-right:before {
  content: "\e904";
}
.icon-cheveron-up:before {
  content: "\e90e";
}
.icon-share2:before {
  content: "\ea82";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-linkedin2:before {
  content: "\eaca";
}
.icon-youtube:before {
  content: "\f167";
}
